=== debian/changelog ===
lua-lsqlite3 (0.9.6-1) unstable; urgency=medium

  * Initial release (Closes: #1040909)

 -- Yangfl <mmyangfl@gmail.com>  Sat, 17 Aug 2024 22:36:56 +0800
