=== debian/control ===
Source: lua-lsqlite3
Section: interpreters
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-lua,
 libsqlite3-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://lua.sqlite.org/
Vcs-Git: https://salsa.debian.org/yangfl-guest/lsqlite3.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/lsqlite3

Package: lua-lsqlite3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Lua wrapper for the SQLite3 library
 LuaSQLite 3 is a thin wrapper around the public domain SQLite3 database engine.
 The lsqlite3 module supports the creation and manipulation of SQLite3
 databases. Most sqlite3 functions are called via an object-oriented interface
 to either database or SQL statement objects.

Package: lua-lsqlite3-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, lua-lsqlite3 (= ${binary:Version})
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Lua wrapper for the SQLite3 library - development files
 LuaSQLite 3 is a thin wrapper around the public domain SQLite3 database engine.
 The lsqlite3 module supports the creation and manipulation of SQLite3
 databases. Most sqlite3 functions are called via an object-oriented interface
 to either database or SQL statement objects.
 .
 This package contains the header files.
