=== debian/watch ===
version=4
opts="" \
   http://lua.sqlite.org/ \
   .*/lsqlite3_.*\.zip\?uuid=v(\d[\d.]*)
